<p><?php _e( 'Some of your products have been successfully imported into WooCommerce, you can now manage them by visiting the Products &raquo; ', 'woo_pd' ); ?><a href="' . $manage_product_url . '"><?php _e( 'All Products', 'woo_pd' ); ?></a><?php _e( ' page.', 'woo_pd' ); ?></p>
<div id="poststuff">
	<div class="postbox">
		<h3 class="hndle"><?php _e( 'Products that failed minimum data requirements', 'woo_pd' ); ?></h3>
		<div class="inside">
			<p><?php _e( 'The following Products were not added as they failed the minimum data requirements which are:', 'woo_pd' ); ?></p>
			<ul style="list-style:inside disc; margin:0 0 0 0.5em;">
				<li><?php _e( 'Duplicate SKU detected', 'woo_pd' ); ?></li>
				<li><?php _e( 'Product Name', 'woo_pd' ); ?></li>
				<li><?php _e( 'Category', 'woo_pd' ); ?></li>
				<li><?php _e( 'Regular Price', 'woo_pd' ); ?></li>
			</ul>
		</div>
	</div>
</div>
<p><?php _e( 'Ensure all failed fields listed below are filled and copy them from your existing CSV file and paste them into a new CSV file for re-importing.', 'woo_pd' ); ?></p>
<table class="widefat page fixed" style="margin:0 0 1em 0;">
	<thead>
		<tr>
			<th class="manage-column"><?php _e( 'Product Name', 'woo_pd' ); ?></th>
			<th class="manage-column"><?php _e( 'Category', 'woo_pd' ); ?></th>
			<th class="manage-column text-align-right"><?php _e( 'Price', 'woo_pd' ); ?></th>
			<th class="manage-column" nowrap><?php _e( 'Reason', 'woo_pd' ); ?></th>
		</tr>
	</thead>
<?php
	foreach( $import->failed_products as $failed_product ) { ?>
	<tr>
		<td><?php echo if( $failed_product['sku'] ) echo $failed_product['sku']; else echo '-'; ?></td>
		<td><?php if( strlen( $failed_product['name'] > 50 ) ) { echo substr( $failed_product['name'], 0, 50 ) . "..."; } else { echo $failed_product['name']; } ?></td>
		<td><?php echo $failed_product['category']; ?></td>
		<td class="text-align-right"><?php if( $failed_product['regular_price'] ) { ?><?php echo $failed_product['regular_price']; ?><?php } else { echo 'N/A'; } ?></td>
		<td nowrap><?php if( $failed_product['reason'] ) { echo '<ul style="list-style:inside disc;">'; foreach( $failed_product['reason'] as $failed_product_reason ) { echo '<li>' . $failed_product_reason . '</li>'; } echo '</ul>'; } ?></td>
	</tr>
<?php
	} ?>
</table>
<div class="postbox" style="margin:1em 0 0 0;">
	<div class="inside" style="margin:1em;">
		<table style="width:100%;">
			<tr>
				<td>
					<label style="font-size:12px;"><input type="checkbox" id="log" name="log" class="checkbox" onclick="toggleBlock(this, &#039;toggle_installation&#039; );" value="0" /> <?php _e( 'Show installation messages', 'woo_pd' ); ?></label>
				</td>
			</tr>
			<tr>
				<td>
					<div class="toggle" id="toggle_installation" style="display:none;">
						<textarea id="installation_log" rows="10" cols="30" tabindex="2" style="font:12px Consolas,Monaco,Courier,monospace; width:100%; margin:0.5em 0 0 0;"><?php echo str_replace( "<br />", "\n", $import->log ); ?></textarea>
					</div>
				</td>
			</tr>
		</table>
	</div>
</div>